package internal

import "git.coopgo.io/coopgo-platform/carpool-service/interoperability/ocss"

type Booking struct {
	ID                string   `bson:"_id"`
	Roles             []string // At least one of ["driver", "passenger"]
	BookingDefinition ocss.Booking
	DriverJourney     *PlannedJourney
	PassengerJourney  *PlannedJourney
}
